.avatar {
 position:relative;
 left:-20px;
}

.av_over{
position:absolute;
z-index:20;
right:0;
top:10px;
width:270px;
background:#D1E6EF;
padding:10px;
-webkit-border-radius:12px;
-moz-border-radius:12px;
border-radius:12px;


}
.av_user{
background:#6195BA;
padding:10px 10px 10px 10px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
color:#FFFFFF;
}

#av_flash{
display:block;
position:relative;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
}